.bg {
  background: #0E6248;
}
.c {
  color: #0E6248;
}
@media (max-width: 1600px) {
  .section03 .left .swiper-slide img {
    height: 35.625rem;
  }
  header .center > ul > li {
    padding: 0 2.25rem;
  }
  .section01 #earth canvas {
    width: 45rem !important;
    height: 45rem !important;
  }
  .banner:hover .swiper-button-prev {
    left: 3rem;
  }
  .banner:hover .swiper-button-next {
    right: 3rem;
  }
  .section03 .hover_pag {
    top: 3rem;
  }
  .scroll p {
    height: 3.625rem;
  }
  .list_about_four ul li.li11 {
    left: 40%;
  }
  .list_about_four ul li.li12 {
    left: 9.6%;
  }
  .r4 .inner .group .list .item {
    width: 22.5vw;
  }
}
@media (max-width: 1440px) {
  .cookic_fix .conent-avs .left {
    padding-right: 3rem;
  }
  header .center > ul > li {
    padding: 0 1.75rem;
  }
  header > .container.a {
    padding: 0 3.25rem;
  }
  .list_about_four svg {
    top: 11.5rem;
    right: 17.25rem;
    height: 14.875rem;
    width: 53.875rem;
  }
}
@media (max-width: 1366px) {
  header .center > ul > li > a {
    padding: 0;
  }
  .list_about_four svg {
    top: 10.5rem;
    right: 16.25rem;
    height: 15rem;
    width: 50rem;
  }
  .list_about_four ul li.li12 {
    left: 10.1%;
  }
}
@media (max-width: 1280px) {
  header .center > ul > li {
    padding: 0 1.5rem;
  }
  header .lanuage {
    margin: 0 1.75rem 0 1rem;
  }
  .section05 .bottom {
    padding-top: 1.5rem;
    margin-top: 2rem;
  }
  .section05 .bottom ul li img {
    height: 3.8125rem;
  }
  .section01 .left ul {
    margin-top: 3.9375rem;
  }
  .section06 .hover .li1 {
    width: 9.875rem;
    height: 9.875rem;
    padding: 0.875rem;
  }
  .section02 .number_ul {
    margin: 2rem 0 2.6875rem;
  }
  .section02 .margin {
    margin-top: 3.125rem;
  }
  .section06 .hover div {
    font-size: 9.25rem;
  }
  .section06 .hover .li1.i4 {
    right: -5.5rem;
  }
  .section06 .hover p {
    font-size: 1.5rem;
  }
  .section06 .hover .li1.i5 img {
    width: 2.75rem;
  }
  .section06 .hover ul li .text {
    font-size: 0.875rem;
    margin-top: 0.3125rem;
  }
  .section06 .hover .li1.i5 {
    width: 7rem;
    height: 7rem;
    padding: 0.5rem;
  }
  .section06 .hover .li1.i3,
  .section06 .hover .li1.i4 {
    width: 10.6875rem;
    height: 10.6875rem;
  }
  .section06 .hover ul li img {
    width: 4.255rem;
  }
  .section03 .row {
    align-items: center;
  }
  .number_ul li .num span {
    font-size: 2.6rem;
  }
  .number_ul li .num sub {
    font-size: 1.5rem;
  }
  .title {
    font-size: 2.25rem;
    line-height: 3rem;
  }
  .banner .p1 {
    font-size: 2.875rem;
    line-height: 4rem;
  }
  .banner:hover .swiper-button-prev {
    left: 1rem;
  }
  .banner:hover .swiper-button-next {
    right: 1rem;
  }
  footer .left {
    padding-right: 1.375rem;
  }
  footer .text {
    font-size: 0.75rem;
  }
  footer .name {
    font-size: 1rem;
  }
  .beian {
    padding: 1rem 0;
  }
  .section07 .swiper-slide {
    height: 5.25rem;
    padding: 0.5rem;
  }
  .section07 .swiper-container {
    margin-top: 3rem;
  }
  .right_fix1 {
    bottom: 3.25rem;
    right: 1rem;
  }
  .section05 .right ul li > a .name {
    margin-top: 1.1875rem;
  }
  .section05 .right ul li > a {
    padding: 2.375rem 2rem 3.0625rem;
  }
  .section05 .left {
    top: 12.25rem;
  }
  .section04 ul {
    margin: 2.5rem -1rem 0;
  }
  .section04 ul li .name {
    font-size: 1.375rem;
    margin-top: 2.125rem;
  }
  .icon_sec {
    width: 6.5625rem;
    height: 6.5625rem;
  }
  .icon_sec div {
    width: 5.25rem;
    height: 5.25rem;
  }
  .nyban .hover .p2.mt0 {
    margin-top: 0;
    line-height: 2rem;
    font-size: 1.875rem;
  }
  .list_about_three .swiper_history_top .flex {
    width: 65%;
  }
  .list_about_four svg {
    top: 10.5rem;
    right: 15.8rem;
    height: 14.8rem;
    width: 49.5rem;
  }
  .list_about_four ul li.li11 {
    left: 39.5%;
    top: 39.2%;
  }
  .list_about_four ul li.li12 {
    left: 10.2%;
  }
  .list_about_four ul li.li10 {
    left: 47.875%;
  }
  .list_ggp ul li:nth-child(1) {
    left: -2%;
  }
  .list_ggp ul li:nth-child(2) {
    top: 44%;
    left: 2%;
  }
  .list_ggp ul li:nth-child(4) {
    top: 47%;
  }
  .list_ggp ul li:nth-child(5) {
    bottom: 2%;
    right: 18%;
  }
  .list_gtbs .left > div ul li .top div {
    width: 85%;
  }
  .r4 .inner .group .list .item {
    width: 23.8vw;
  }
  .list_cro .content_box1 {
    width: 100%;
    padding-left: 0;
  }
  .list_cro_left {
    position: static;
    width: 100%;
  }
  .list_cro_left ul {
    display: flex;
    margin: 0 -10px 30px;
  }
  .list_cro_left ul li {
    margin: 0 10px;
    padding: 0 1rem;
    border: 1px solid #ddd;
    width: calc(50% - 20px);
  }
  .list_cro .container {
    flex-wrap: wrap;
  }
}
@media (max-width: 990px) {
  .section {
    position: relative;
  }
  .banner video,
  .banner img {
    height: calc(100vh - 60px);
  }
  .banner .swiper_pag {
    bottom: 30px;
  }
  .txt-show {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  .container_p {
    padding-top: 0;
  }
  body {
    --container100: 15px;
  }
  .section01,
  .section03,
  .section02,
  .section04,
  .section06,
  .section07,
  .section05 {
    padding: 80px 0 120px;
  }
  .section03 .right {
    margin-top: 50px;
    padding-left: 15px;
  }
  .section03 .right ul li {
    text-align: center;
  }
  .section03 .right ul li div {
    text-align: center;
  }
  .banner .p2 {
    font-size: 1.25rem;
  }
  .section03 .right ul li:nth-child(1),
  .section03 .right ul li:nth-child(2) {
    margin-bottom: 50px;
  }
  .banner .p1 {
    font-size: 2.5rem;
  }
  .section05 {
    height: auto;
  }
  .section05 {
    background-size: cover !important;
  }
  .section06 .circle {
    display: none;
  }
  .section05 .left {
    margin-bottom: 50px;
  }
  .section05 .left .font18 {
    margin: 15px 0;
  }
  .section05 .right {
    padding-left: 15px;
  }
  .icon_sec img {
    height: 3.5rem;
    width: 3.5rem;
  }
  footer {
    display: none;
  }
  .section06 .phone_show_990 ul {
    margin-top: 2.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .section06 .phone_show_990 ul .name {
    font-size: 16px;
    margin-top: 10px;
    text-align: center;
    color: #fff;
  }
  .cookic_fix .conent-avs .left {
    width: 100%;
    padding-right: 0;
  }
  .cookic_fix .conent-avs .right {
    width: 100%;
    justify-content: flex-start;
    margin-top: 20px;
  }
  .cookic_fix .conent-avs {
    flex-wrap: wrap;
  }
  .nyban .hover .p2.mt0 {
    margin-top: 5px;
    font-size: 24px;
  }
  .list_about .right {
    margin-top: 15px;
  }
  .list_about_two .flex2 .left {
    width: 20rem;
  }
  .list_about_two .flex2 .left ul li {
    padding-right: 1rem;
  }
  .list_about_two .flex2 .left ul li .text {
    font-size: 1rem;
  }
  .list_about_three .swiper_btn {
    display: none;
  }
  .list_about_two .flex2 .right {
    width: calc(100% - 20rem);
    padding-left: 4rem;
  }
  .list_about_four svg,
  .list_about_four ul {
    display: none;
  }
  .list_about_five .hover .content {
    width: 31%;
  }
  .list_about_five .text {
    margin: 0.875rem 0 1.125rem;
    line-height: 24px;
  }
  .row25 {
    margin-left: -15px;
    margin-right: -15px;
  }
  .row25 > div,
  .row25 > li {
    padding: 0 15px;
  }
  .list_ggp ul {
    display: flex;
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .list_ggp ul li {
    width: 50% !important;
    border-radius: 10px;
    height: auto !important;
    padding: 10px;
  }
  .list_ggp ul li br {
    display: none;
  }
  .list_ggp .yuan2 {
    display: none;
  }
  .list_ggp ul li,
  .list_ggp ul {
    position: static;
  }
  .list_ggp .padding {
    padding: 0;
  }
  .list_ggp ul li {
    margin-bottom: 5px;
  }
  .list_service_two .icon {
    width: 6.75rem;
    height: 6.75rem;
  }
  .list_service_two .name {
    font-size: 1.125rem;
  }
  .list_service_two ul > li {
    flex: none;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .list_service_two ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_service_two ul > li .icon {
    width: 5rem;
    height: 5rem;
  }
  .list_service_two ul > li .icon img {
    height: 2rem;
  }
  .list_service_two ul > li .con {
    width: calc(100% - 5rem);
    padding-left: 15px;
  }
  .list_service_two ul > li .con .name {
    margin: 0 0 0 0;
    height: auto;
  }
  .list_service_two ul > li .con .text {
    line-height: 20px;
  }
  .list_service_two ul > li .con div {
    text-align: left;
  }
  .list_service_two ul {
    flex-wrap: wrap;
    margin-top: 15px;
  }
  .r4 .swiper_pag .swiper-pagination-bullet,
  .list_product_instrumets_two .swiper_pag .swiper-pagination-bullet,
  .list_service_three .swiper_pag .swiper-pagination-bullet {
    background: #b6b6b6;
  }
  .r4 .swiper_pag .swiper-pagination-bullet-active,
  .list_product_instrumets_two .swiper_pag .swiper-pagination-bullet-active,
  .list_service_three .swiper_pag .swiper-pagination-bullet-active {
    background: #0E6248;
  }
  .list_product_instrumets .right {
    margin-top: 15px;
  }
  .list_product_instrumets .right .text {
    margin: 10px 0 15px;
  }
  .list_product_instrumets_two .left {
    display: none;
  }
  .list_product_instrumets_two .phone_show_990 {
    margin-top: 15px;
  }
  .list_product_instrumets_two .swiper_pag {
    margin-top: 20px;
  }
  .list_product_instrumets_three .right {
    order: 1;
    margin-top: 15px;
  }
  .list_gtbs .left {
    display: none;
  }
  .list_gtbs .right {
    padding-left: 15px;
  }
  .list_gtbs .right .ul {
    margin: 0 -8px;
  }
  .list_gtbs .right .ul li {
    margin-bottom: 20px;
    padding: 0 8px;
  }
  .list_gtbs .right .ul li .name {
    padding-top: 15px;
  }
  .show_gbts .row > div.right {
    margin-top: 20px;
  }
  .show_pro_qiehuan ul li {
    padding: 0 1rem;
    height: 50px;
  }
  .show_gbts_two .list2 .left {
    order: 2;
    margin-top: 15px;
  }
  .show_gbts_two .list2 .right {
    order: 1;
  }
  .show_gbts_two .list3 .ul {
    flex-wrap: wrap;
  }
  .show_gbts_two .list3 .ul li {
    flex: none;
    width: 100%;
    margin-bottom: 15px;
  }
  .show_gbts_two .list3 .ul li > div {
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  .show_gbts_two .list3 .ul li > div .icon {
    width: 50px;
    height: 50px;
  }
  .show_gbts_two .list3 .ul li > div .font18 {
    width: calc(100% - 50px);
    text-align: left;
    margin-top: 0;
    padding-left: 15px;
  }
  .show_gbts_two .list4 ul li {
    font-size: 0.75rem;
    line-height: 1;
  }
  .show_pro_qiehuan {
    top: 60px;
  }
  .list_product_Reagents .row {
    margin: 15px -8px 0;
  }
  .list_product_Reagents .row > div {
    padding: 0 8px;
    margin-bottom: 15px;
  }
  .list_product_Reagents_two .content {
    padding: 9.375rem 1rem 8.75rem 3.75rem;
  }
  .list_Technologies .right .title {
    padding-top: 0;
  }
  .list_Technologies .right .font22 {
    margin: 10px 0px;
  }
  .list_news .content .right > div {
    padding: 0;
  }
  .list_news .content .name {
    margin: 5px 0 15px;
  }
  .about_news {
    display: none;
  }
  .channel_join ul li.active .hover {
    bottom: 3rem;
  }
  .channel_join ul li .hover > div {
    padding: 0 2.25rem;
  }
  .r4 .inner .group .list .item {
    width: 32.875%;
    margin-bottom: 5px;
  }
  .r4 .inner .group .list .item,
  .r4 .inner .group,
  .r4 .inner .group .list {
    height: auto;
  }
  .r4 .inner .group .list {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  .r4 .inner .group .list img {
    width: 100%;
  }
  .r4 .inner .group .list2 {
    transform: translateX(0rem);
  }
  .r4 .swiper-slide .font22 {
    margin-top: 15px;
  }
  .list_join .right {
    margin-top: 20px;
  }
  .list_join .card .t .name {
    font-size: 1.375rem;
  }
  .banner video,
  .banner img {
    height: 70vh;
  }
  .section05 .swiper_pag {
    margin-top: 40px;
  }
  .section05 .bottom {
    padding-top: 3.5rem;
    margin-top: 3rem;
  }
  .banner .swiper_pag .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
  }
  .section01 .right {
    padding-left: 15px;
    margin-top: 50px;
  }
  .section01 .right .number_ul {
    display: flex;
    justify-content: flex-start;
  }
  .section01 .right .number_ul li {
    width: 34%;
  }
  .section01 .right ul li:not(:last-child) {
    margin-bottom: 0;
  }
  .section02 .swiper_pag {
    margin-top: 30px;
  }
  .section03 video {
    height: 50vh;
  }
  .section06 .container {
    padding-left: 2.375rem;
    padding-right: 2.375rem;
  }
  .section06 .hover div {
    font-size: 7.25rem;
  }
  .section06 .hover p {
    font-size: 1.25rem;
    margin-top: 10px;
  }
  .show_product_five_0919 ol {
    margin-top: 1.25rem;
  }
  .foot-fot {
    background: #1F1F1F;
  }
}
@media (max-width: 767px) {
  .banner .p1 {
    font-size: 24px;
    line-height: 30px;
  }
  .banner .p2 {
    font-size: 14px;
    line-height: 24px;
    margin-top: 10px;
  }
  .section01,
  .section03,
  .section02,
  .section04,
  .section06,
  .section07,
  .section05 {
    padding: 60px 0 60px;
  }
  .section01 {
    background-size: contain;
    background-position: center !important;
  }
  .section03 .left {
    padding-right: 15px;
  }
  .section07 {
    padding: 30px 0;
  }
  .section03 .left .font18 {
    font-size: 14px;
    margin: 5px 0 15px;
  }
  .section03 .right ul li:nth-child(1),
  .section03 .right ul li:nth-child(2) {
    margin-bottom: 30px;
  }
  .section07 {
    padding: 60px 15px 80px;
  }
  .title {
    font-size: 24px;
    line-height: 30px;
  }
  .more {
    width: 160px;
  }
  .section04 ul {
    justify-content: center;
  }
  .section06 {
    padding: 20px 0;
  }
  .section06 .container {
    width: 100%;
  }
  .section04 ul li {
    flex: none;
    width: 33.3%;
  }
  .section04 ul li:nth-child(1),
  .section04 ul li:nth-child(2),
  .section04 ul li:nth-child(3) {
    margin-bottom: 20px;
    width: 33.3%;
  }
  .section04 ul li .icon_sec {
    margin-top: 0;
  }
  .section05 .padding {
    padding: 60px 0 80px;
  }
  .section04 ul li .name {
    font-size: 14px;
    line-height: 24px;
    margin-top: 5px;
  }
  .number_ul li .num span {
    font-size: 30px;
  }
  .section01 .font18 {
    font-size: 14px;
    margin-top: 15px;
  }
  .section05 .left {
    padding-right: 15px;
    position: static;
  }
  .section05 .right ul {
    margin: 20px -8px 0;
  }
  .section05 .right ul li {
    padding: 0 8px;
  }
  .section05 .right ul li > a .icon img {
    height: 3rem;
  }
  .section05 .right ul li > a {
    padding: 25px 15px;
  }
  .section05 .right ul li:nth-child(odd) {
    margin-top: 20px;
  }
  .section07 .swiper-container {
    margin-top: 20px;
  }
  .section07 .swiper-slide {
    height: 4.25rem;
  }
  .section07 .mt55 {
    margin-top: 30px;
  }
  .section07 .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .swiper_pag .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 5px;
  }
  .section06 .phone_show_990 ul li {
    width: 33.3%;
  }
  .section06 .phone_show_990 ul li:nth-child(4),
  .section06 .phone_show_990 ul li:nth-child(5) {
    width: 50%;
    margin-top: 20px;
  }
  .section06 .phone_show_990 ul {
    margin-top: 20px;
  }
  .beian .left {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .cookic_fix .text {
    font-size: 12px;
    line-height: 20px;
  }
  .nyban .hover .p2.mt0 {
    font-size: 14px;
    line-height: 20px;
    margin-top: 5px;
  }
  .bread {
    display: none;
  }
  .ptb.pt_bread {
    padding-top: 30px;
  }
  .list_about .row {
    margin-top: 20px;
  }
  .about_vid .hover img {
    height: 4.625rem;
    padding: 5px;
  }
  .list_about .right .number_ul .num span,
  .list_about_two .flex2 .left ul li .num {
    font-size: 26px;
  }
  .list_about .right .number_ul li > div {
    padding: 15px 0;
  }
  .list_about .right .number_ul .text.c,
  .list_about_two .flex2 .left ul li .text {
    font-size: 14px;
    margin-top: 3px;
  }
  .list_about_two .flex2 .left ul li {
    height: auto;
    padding: 15px 0;
  }
  .list_about_two .flex2 .left ul li:last-child {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .list_about_two .flex2 .left {
    width: 100%;
    border-right: none;
  }
  .list_about_two .flex2 .right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .list_about_two .flex2 {
    flex-wrap: wrap;
  }
  .list_about_two .flex2 .right ul li p {
    width: 6.9375rem;
    font-size: 12px;
  }
  .list_about_two .flex2 .right ul li div {
    width: calc(100% - 6.9375rem - 2.5rem - 1.6875rem);
    margin-right: 1.6875rem;
  }
  .list_about_two .flex2 .right ul li div i {
    line-height: 14px;
  }
  .list_about_three .swiper_history_bot {
    display: none;
  }
  .list_about_three .swiper_history_top .flex {
    width: 100%;
    flex-wrap: wrap;
  }
  .list_about_three .swiper_history_top .flex .year {
    width: 100%;
    font-size: 50px;
    line-height: 60px;
    margin-bottom: 10px;
  }
  .list_about_three .swiper_history_top .flex .con {
    width: 100%;
  }
  .list_about_three .swiper_history_top {
    margin: 40px 0;
  }
  .list_about_five .hover .content {
    width: 100%;
    position: static;
  }
  .list_about_five {
    background: #f8f8f8;
    padding: 30px 0 0;
  }
  .list_about_five .hover {
    position: static;
    transform: translateY(0);
    margin-bottom: 15px;
  }
  .right_fix1 {
    display: none;
  }
  .beian .right {
    display: none;
  }
  .list_honor .ul {
    margin: 0 -8px;
  }
  .list_honor .ul li {
    padding: 0 8px;
  }
  .list_honor .ul li .over {
    padding: 10px;
  }
  .list_ggp .con {
    width: 300px !important;
    height: 300px !important;
  }
  .font18 {
    font-size: 14px;
    line-height: 24px;
  }
  .list_ggp_two .font18 {
    margin-top: 15px;
  }
  .list_ggp_two .font18 p {
    margin-bottom: 20px;
  }
  .list_service_molbio .mt45 {
    margin-top: 15px;
  }
  .list_service_three .name {
    margin-top: 10px;
    font-size: 16px;
  }
  .mt55 {
    margin-top: 20px;
  }
  .list_service_three .swiper_pag {
    margin-top: 25px;
  }
  .mt45 {
    margin-top: 15px;
  }
  .font22 {
    font-size: 1.25rem;
  }
  .list_contact_two form input {
    line-height: 40px;
  }
  .list_contact_two form .row > div.mb35 {
    margin-bottom: 20px;
  }
  .show_gbts .row .font18 {
    margin: 5px 0 15px;
  }
  .mt30 {
    margin-top: 15px;
  }
  .show_gbts_two .list3 .ul {
    margin-top: 15px;
  }
  .show_gbts_two .list4 ul {
    flex-wrap: wrap;
    padding-right: 0;
    margin-top: 15px;
  }
  .show_gbts_two .list4 ul::before {
    display: none;
  }
  .show_gbts_two .list4 ul li {
    width: 50%;
    margin-bottom: 10px;
  }
  .show_gbts_two .list4 ul li img {
    width: 100%;
  }
  .show_gbts_two .list5 .ul {
    margin-top: 15px;
  }
  .show_gbts_two .list5 .ul li > div {
    padding: 15px;
  }
  .show_gbts_two .list5 .ul li > div .text {
    margin-top: 15px;
  }
  .show_gbts_two .list5 .ul li:not(:last-child) {
    margin-bottom: 15px;
  }
  .list_Technologies_two ul {
    margin: -8px -15px;
  }
  .list_Technologies_two ul li {
    padding: 8px 15px;
  }
  .list_Technologies_two ul li a {
    padding: 15px;
    height: auto;
  }
  .list_Technologies_two ul li a .font22 {
    font-size: 14px;
    line-height: 22px;
    padding-left: 10px;
  }
  .show_gbts_document .ul li a {
    padding: 15px 0;
  }
  .show_gbts_document .name {
    font-size: 14px;
    line-height: 20px;
  }
  .show_gbts_document .pdf {
    font-size: 12px;
  }
  .mt60,
  .mt70 {
    margin-top: 20px;
  }
  .list_product_Reagents_two .content {
    padding: 60px 20px;
  }
  .list_product_Reagents_two .content .name {
    font-size: 1rem;
  }
  .list_product_Reagents_two .content .tel {
    font-size: 30px;
    margin: 5px 0 15px;
  }
  table td {
    padding: 10px 15px !important;
    font-size: 14px;
    vertical-align: middle !important;
  }
  .list_Technologies .font18 {
    margin: 10px 0 25px;
  }
  .list_Technologies ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_Technologies ul li .right {
    margin-top: 15px;
  }
  .list_Technologies ul li .font22 {
    font-size: 16px;
  }
  .list_news .content .name,
  .list_news_two .ul li .name {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
  }
  .list_news .content .right > div .text {
    margin-bottom: 15px;
  }
  .list_news_two {
    padding-top: 20px;
    margin-top: 20px;
  }
  .list_news_two .ul li {
    margin-bottom: 20px;
  }
  .show_news .data {
    flex-wrap: wrap;
    margin-top: 20px;
  }
  .show_news .data .fenxiang {
    margin-left: 0;
  }
  .lx-a1v2 .lx-a1b1c1 .dt-ashhx1 .weja1-b1 {
    padding: 20px;
  }
  .mt35 {
    margin-top: 15px;
  }
  .lx-a1v2 {
    margin-top: 0;
  }
  .r4 .swiper-slide .font22 {
    font-size: 14px;
    line-height: 20px;
  }
  .r4 .swiper_pag {
    margin-top: 15px;
  }
  .r4 .swiper_pag .swiper-pagination-bullet {
    margin: 0 3px;
  }
  .channel_join ul {
    flex-wrap: wrap;
  }
  .channel_join ul li {
    width: 100%;
  }
  .channel_join ul li.active {
    width: 100%;
  }
  .channel_join ul li.active .img img {
    height: 260px;
  }
  .channel_join ul li .hover > div {
    padding: 0 15px;
  }
  .channel_join ul li .name {
    font-size: 18px;
  }
  .channel_join ul li .img img {
    height: 6.75rem;
  }
  .channel_join ul li.active .hover {
    bottom: 1rem;
  }
  .channel_join ul li .text {
    font-size: 14px;
    line-height: 24px;
  }
  .channel_join ul li .img img {
    height: 8.75rem;
  }
  .channel_join ul li .hover2 {
    bottom: 2.2rem;
  }
  .nyban .hover .p2 {
    margin-top: 15px;
  }
  .nyban .hover .p2 a {
    margin: 0 0.5rem;
    padding: 0 1.1875rem;
  }
  .nyban .img img {
    height: 220px;
    object-fit: cover;
  }
  .r4 {
    padding-bottom: 25px;
    padding-top: 0;
  }
  .list_join .top li {
    flex-wrap: wrap;
  }
  .list_join .top li p {
    width: 100%;
    margin-bottom: 5px;
  }
  .list_join form {
    width: 100%;
  }
  .list_join form input {
    line-height: 44px;
  }
  .list_join form button {
    line-height: 42px;
  }
  .list_join form .iconfont {
    width: 3rem;
  }
  .list_join form input {
    padding-left: 3rem;
  }
  .list_join .top li .con {
    width: 100%;
    flex-wrap: wrap;
  }
  .list_join .top li .con a {
    margin-bottom: 5px;
  }
  .list_join .card .t .flex ul {
    flex-wrap: wrap;
  }
  .list_join .card .t .flex ul li {
    width: 50%;
  }
  .list_join .top {
    padding-top: 1rem;
  }
  .list_join .accordion {
    margin-top: 2rem;
  }
  .card-header {
    padding: 0;
  }
  .list_join .card .text {
    padding: 20px 15px;
  }
  .li_sec:hover {
    transform: translateY(0);
  }
  .section03 .right ul li:nth-child(1),
  .section03 .right ul li:nth-child(2) {
    margin-bottom: 0;
  }
  .section03 .right ul li {
    margin-top: 2rem;
  }
  .mt50 {
    margin-top: 20px;
  }
  .section01 .font18 {
    margin: 10px 0 20px;
  }
  .section01 .left ul li:not(:last-child) {
    margin-right: 0.875rem;
  }
  .section01 .left ul {
    margin-top: 2rem;
  }
  .section01 .right .number_ul li {
    width: 50%;
  }
  .section02 .ul li {
    padding: 0 0.2rem;
  }
  .section02 .ul {
    margin: 0 -0.2rem;
  }
  .section05 .bottom ul li img {
    height: 2.5rem;
  }
  .section05 .bottom ul li .name {
    font-size: 12px;
    line-height: 15px;
    margin-top: 10px;
  }
  .section05 .bottom {
    padding-top: 2rem;
    margin-top: 2rem;
  }
  .section05 .margin {
    margin-top: 1.8125rem;
  }
  .section06 .container {
    padding-left: 15px;
    padding-right: 15px;
  }
  .section06 .hover div {
    font-size: 3.25rem;
  }
  .section06 .hover p {
    font-size: 12px;
    margin-top: 4px;
  }
  .section04 ul li .name {
    height: auto;
  }
  .section07 ul li {
    flex: none;
    width: 100%;
  }
  .section07 ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .section07 ul li a {
    display: flex;
    position: relative;
  }
  .section07 ul li a .icon_sec {
    margin: 0;
  }
  .section07 ul li a .name {
    position: absolute;
    top: 0;
    left: calc(6.5625rem + 20px);
  }
  .section07 ul li a .text {
    padding-top: 30px;
    padding-left: 20px;
    width: calc(100% - 6.5625rem);
    text-align: left;
    height: auto;
  }
}
